
@font-face {
  font-family: 'Shruti-Bold';
  src: url('Shruti-Bold.eot?#iefix') format('embedded-opentype'),  url('Shruti-Bold.woff') format('woff'), url('Shruti-Bold.ttf')  format('truetype'), url('Shruti-Bold.svg#Shruti-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
